

/*********************************  עיצוב התפריט  ********************/


/*********************************  עיצוב רקע העמוד  ********************/

/* The structure looks as follows:
	#wrapper > 
		#header-full > #header > #masthead > #access > .menu > ul.menu(or #prime_nav) > li.menu-item
		#main > #forbottom > #container > #content > ul.products > li.product(and more)
	#main covers the entire page:  header, center and footer
	#forbottom covers the entire page:  header, center and footer
*/

#content {
	padding: 10px 30px !important;
}

/* ********************************  עיצוב תיאור מוצר  ******************* */

.product_title {			/* הכותרת */
	font-size: 2em !important; 
	border-bottom: 1px solid #46A3CF;
}



/* צד השמאלי - מחיר המוצר ולחצן */
#price_info {
	width: 30%;
	float: left;
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 15px;
	padding: 10px;
	border-right: 1px solid #46A3CF;
	/* border-radius: 5px; */
	background-color: white;
	min-height: 100px;
}

.woocommerce div.product p.price {
	color: #46A3CF;
	text-align: center;
	width: 100%;
	margin-bottom: 5px !important;
	white-space: nowrap;
}

.in-stock {display:none;}

.cart {			/* שטח הלחצן */
	width: 80%;
	height: auto;
	margin: 0 auto !important;
}

.woocommerce button.button{			/* הלחצן */
	background-color: orange !important;
	color: white !important;
	font-size: .8em;
	width: 100%;
	padding: 10% 10%;
	white-space: normal;
	margin-bottom: 0px !important;
	padding: 8.5px 12px !important;
	line-height: 1.1em;
	word-wrap: normal;
	font-family: EFT_Clave light;
}

.woocommerce button.button:hover, .dl:hover {			/* הלחצן */
	background-color: #ff9133 !important;
}


.dl {			/* לחצני הורדת פידיאף */
	background-color: orange !important;
	color: white;
	font-size: 1em;
	padding: 10px 20px;
	/*width: 100%;*/
	white-space: normal;
	display: inline-block;
	margin-top: 17px;
}




/* צד הימין - תיאור המוצר */
.summary  div[itemprop="description"] {
	margin-top: 15px;
	width: 100%;
	padding-left: 10px;
	min-height: 300px;
}

#long, #short {
	font-size: 1em !important;
}

#long p, #short p {
	font-size: 1em !important;
}

/* #short p:before {
	content: "תיאור הקצר: ";
	font-weight: 700;
	color: #46A3CF;
} */

#long {
	margin-top: 10px;
	padding-top: 15px;
	border-top: 1px solid #ccc;
}

.item-info #long {
	display: none;
}

/* ביטול ענין מחירים מיוחדים לחבילות כי היה מפריע העיצוב */
.bulk_pricing_discounts_wrapper {display: none;}




/*********************************  עיצוב תמונות מוצר  ********************/

/* הגדרת שטח השמאלי של העמוד שהוקצה לתמונות */
#image_case {
	padding-top: 8px;
	width: 45%;
	float: left;
	margin-top: 18px;
}

#image_case_title {			/* הכותרת */
	font-size: 1em !important; 
	font-family: EFT_Office;
	font-weight: 300;
	line-height: 1.3em;
	border-top: none; 
}

.images {			/* המרובע שכולל כל התמונות */
	border: 2px solid #cccccc;
	margin-top: 5px;
	padding: 15px 0;
	float: none !important;
	width: auto !important;
	height: auto;
	min-height: 300px !important;
	max-height: 450px !important;
}

.images.single-image{
	display: flex;
	align-items: center;
}
#main-image {
	height: 300px;
	max-height: 300px;
	margin: auto;
}

#main-image a {
	height: auto;
	max-height: 300px;
}

.attachment-shop_single {		/* תמונה הראשית */
	width: auto !important;
	height: auto !important;
	margin: 0 auto !important;
   max-height: 100%;
}

.woocommerce-main-image {display:none;}
#main-image img {
	height: 100% !important;
}

/* .no-zoom {						/* המכולה של כל תמונה בגלריה */
.zoom { 
	width: 100px;
	height: 100px;
	overflow: hidden;
	cursor: pointer;
}

.thumbnails {				/* גלריה התמונות */
	border-top: 1px solid #cccccc !important;
	margin-top: 10px !important;
	padding: 15px !important;
	padding-bottom: 0 !important;
}

#content .images > .thumbnails > a > img {				/* התמונה */
	margin: 0 auto;
}


/*********************************  שטח התחתון  ********************/

.woocommerce-tabs {
	border-top: 1px solid #46A3CF;
	padding-top: 20px;
	font-size: .8em;
}

.panel.entry-content.wc-tab {
	padding: 10px !important;
}

/* הגדרת הטאבים */
.tabs li {
	background-color: #d3e9f4 !important;
}

.tabs li.active {
	background-color: #fff !important;
}

.tabs li > a  {
	color: #46A3CF !important;
	font-size: .8em;
}

.tabs li.active > a {
	color: #000 !important;
	font-size: .8em;
}

.panel {
	overflow: hidden;
}

/* הגדרת כותרת של שני הפאנלים */
.panel h2 {
	color: #46A3CF !important;
	font-size: 1.75em !important;
	border-bottom: 1px solid #46A3CF;
	margin-bottom: 15px;
}


/* הגדרת פאנל התיאור */
#tab-description {
	margin-left: 25%;
}

#tab-description h2 {
	width: 70%;
}


/* הגדרת פאנל הוידאו */

#vids {
	width: 95%;
	margin: 0 auto;
}

 #vids-right {
	width: 45%;
	float: right;
	min-width: 320px;
}

 #vids-left {
	width: 45%;
	float: left;
	min-width: 320px;
}

#vids-list {
/* 	padding-right: 20px !important;
	padding-left: 40px !important; */
	margin: 0;
}

#vids-list-old {
/* 	padding-right: 20px !important;
	padding-left: 40px !important; */
	margin: 0;
}

.vids-item {
	font-size: .85em !important;
	list-style-position: inside;
	border-bottom: 1px solid white;
	padding: 2px 15px !important;
	color: #46A3CF;
}

li.vids-item span.vids-title {
	color: black;
	margin-right: 10px;
}

.video_dl {
	float: left;
	font-family: FontAwesome;
	color: #46A3CF !important;
	/* color: orange !important; */
}

.all-vids {
	text-align: center;
	font-size: 1.25em;
	border-bottom: 1px solid #46A3CF;
	margin-bottom: 5px;
}

.sub-title {
	/* color: white; */
	text-align: center;
	font-size: 1.25em;
	font-weight: 700;
	/* border-top: 1px solid #46A3CF; */
	border-bottom: 1px solid #46A3CF;
	margin-bottom: 5px;
}

.sub-title {
	color: #46A3CF;
	font-size: 1.5em;
}

.video_dl_all {
	margin-right: 20px;
	font-family: FontAwesome;
	color: #46A3CF !important;
}

/* <div id="vids">
<ol id="vids-list">
<li class="vids-item"> */


/* הגדרת פאנל התגובות */
#comments h2 {
	width: 70%;
}

.comment-text {
	padding: 0 !important;
	/* border-color: #46A3CF !important; */
	/* background-color: #d3e9f4 !important; */
}

.comment-text p.meta {
	background-color: #eee;
	padding: 5px 15px !important;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom: 1px solid #e4e1e3;
	color: #888888 !important;
	font-size: .9em;
}

.comment-text .description {
	padding: 0 20px 10px 20px !important;
}
/* .comment-text .description p {
	font-size: .9em !important;
} */

div[itemprop="description"] {
	font-size: .85em !important;
	line-height: 1.25em;
}

#review_form_wrapper {
	margin: 0 auto;
}

#commentform {
	border: 1px solid #46A3CF;
	border-radius: 5px;
	width: auto;
	padding: 15px;
	margin: 0 auto;
}

#respond {
	overflow: auto !important;
}

#respond h3 {
	color: #46A3CF !important;
}

#comment, #author, #email {
}

#submit {
}
 

ul#vid-titles > li{
	/* list-style-type:none; */
}


/*----------  מוצרים מקושרים  -----------------*/
.upsells {
	clear: both !important;
}
.upsells  {
	margin-top: 50px !important;
}
.upsells h2 {
	background: #eee;
	color: #46A3CF;
	text-align: center;
	padding: 15px 10px 10px 0px !important;
	padding-right: 0px !important;
	border-top: 4px solid #46A3CF;
	border-bottom: 4px solid #46A3CF;
}

ul.products li.product {
	float: right !important;
	min-width: 175px;
}

/*.item-info {
	height: 150px;
}*/
.item-info h3{
	color: #46A3CF;
	border-bottom: 1px solid #46A3CF;
	padding: 25px 0 2px 0 !important;
	margin-bottom: 10px !important;
	font-size: 1.2em !important;
}
.item-info div[itemprop="description"] p {
	font-size: .9em !important;
	line-height: 1.35em !important;
}
.item-info .price {
	text-align: left !important;
}
.item-info .price span {
	color: #46A3CF;
}


.buttons-tags {
	text-align: center;
}
.buttons-tags a.button {
	font-size: .7em !important;
	margin-left: 5px;
	color: #46A3CF;
	background-color: white;
	border: 1px solid #46A3CF;
}
.add_to_cart_button:hover {
	background-color: #ff7500 !important;
}
.buttons-tags a.button:hover {
	color: white !important;
}
.readMoreButton {
	margin-left: 0 !important;
}
.readMoreButton:hover {
	background-color: #ffd24c !important;
}

/*********************************  חוות דעת  ********************/

#commentform {
    max-width: none;
}

/*********************************  שטח הפוטר  ********************/

.quantity {display: none;}
#footer { display:none; }




/* -----------------------      ---------- */


/* This is for the desktop size */


@media only screen and (min-width: 961px) and (max-width: 1100px) {
	li.vids-item, span.vids-title {
		font-size: .9em !important;
		line-height: 1.25em;
	}
	
}


@media only screen and (min-width: 769px) and (max-width: 960px) {
	#vids-right, #vids-left {
		 float: none;
		 margin: 0 auto;
		 width: 80%;
	}
	#vids-left {
		margin-top: 30px;
	}
	.sub-title {
		border-top: 1px solid #46A3CF;
	}
	li.vids-item, span.vids-title {
		font-size: .9em !important;
		line-height: 1.25em;
	}
}


/* This is for tablet/smartphone size */
@media only screen and (max-width: 768px) {
	.summary  div[itemprop="description"] {
		height: auto;
	}
	#image_case {
		width: 100%;
		clear: both;
		margin-top: 0px;
	}
	#price_info {
		height: auto;
	}
	#image_case_title {			/* הכותרת */
		border-top: 1px solid #46A3Cf;
		margin-top: 10px;
		padding-top: 5px;
	}
	#tab-description {
		margin-left: 0;
	}
	#tab-description h2 {
		width: 90%;
	}
	ul.products li.product {
		margin-right: 37px !important;
	}
	/*.item-info {
		height: 150px;
	}*/
	
	
	#content {
		padding: 10px 20px !important;
	}
	.panel.entry-content.wc-tab {
		padding: 0 !important;
	}
	#vids-right, #vids-left {
		 float: none;
		 margin: 0 auto;
		 width: 100%;
		 min-width: 100px;
	}
	#vids-left {
		margin-top: 30px;
	}
	.sub-title {
		border-top: 1px solid #46A3CF;
	}
	li.vids-item, span.vids-title {
		font-size: .9em !important;
		line-height: 1.25em;
	}
}
	

@media only screen and (min-width: 873px) {
	ol.commentlist {
		-moz-column-count: 2;
		-moz-column-gap: 20px;
		-webkit-column-count: 2;
		-webkit-column-gap: 20px;
		column-count: 2;
		column-gap: 20px;
	}
	.commentlist li {
		-webkit-column-break-inside: avoid; /* Chrome, Safari */
		page-break-inside: avoid;           /* Theoretically FF 20+ */
		break-inside: avoid-column;         /* IE 11 */
	}
}


/* This is for tablet/smartphone size */
@media only screen and (max-width: 872px) {
	ol.commentlist {
		 -moz-column-count: 1;
		 -webkit-column-count: 1;
		 column-count: 1;
	}
}
@media only screen and (min-width: 1200px) {
	.item-info {
		height: 150px;
	}
}
/********************************* מדריכי וידאו  ********************/

.wp-video{
	position: fixed !important;
    top: 135px;
    display: none;
	}
.mejs-video{
	width: 100% !important;
	}
.mejs-container{
	height:500px !important;
	background: 0 !important;
}	
	/*.wp-video:before{
	content: 'סגור';
	}*/

/*
.help_title {
	color: #46A3CF;
	margin-top:10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #46A3CF;
}

.help_title::before { 
	content: '\F055   ';
	font-family: FontAwesome;
	color: #46A3CF;
	font-size: 1.2em;
	padding-left: 10px;
	float: right;
}

.help_title.minus::before { 
	content: "\F056   ";
}

.wp-video {
	display: none;
	font-size: .9em !important;
	padding-right: 25px;
	color: #000;
}*/

.upsells.products {
/*	background: white;
	box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.1) !important;
	position: absolute;*/
	margin: 0 -20px
}
ul.products li.product{
	min-width: 0;
}
